{{ define "main" }}
{{ $site := .Site }}
<ls-page vertical middle>
    <ls-container width>
	{{ if (or .Content .Params.Create )}}
	<section>
	    <header>{{.Content}}</header>
	    {{ partial "nav-model-actions.html" (dict "site" $site "model" .Type) }}
	</section>
	{{ end }}

	<section>
	    {{ if (isset .Site.Params "featured_taxonomies") }}
	    <details open>
		<summary>
		    Featured
		</summary>
		{{ partial "list-taxonomies-featured" . }}
	    </details>
	    {{ end }}

	    <details open>
		<summary>A-z</summary>
		{{ partial "list-tags" .Data.Pages }}
	    </details>

	    <details>
		<summary>By popularity</summary>
		{{ partial "list-tags-popular" $ }}
	    </details>
	</section>
    </ls-container>
</ls-page>

{{ end }}
